ssl_dhparam /opt/psa/etc/dhparams2048.pem;
ssl_protocols TLSv1.2 TLSv1.3;
proxy_ssl_protocols TLSv1 TLSv1.1 TLSv1.2 TLSv1.3;
ssl_ciphers EECDH+AESGCM:EECDH+AESCCM:EECDH+CHACHA20:EECDH+ARIAGCM;
ssl_prefer_server_ciphers off;
